@charset "utf-8";
.nb-footer{
  background: linear-gradient(#dbc8b6, 60%, #0a0a0a);
  margin-top: 60px;
  padding-bottom: 30px;
  font-family:'Helvetica', sans-serif;
}
.nb-footer .footer-single{
  margin-top: 30px;
}
.nb-footer .footer-title{
    display: block;
  margin: 10px 0 25px 0;
  border-bottom: 1px dotted transparent;
}
.nb-footer .footer-single a{
	text-decoration: none;
	text-transform:capitalize;
}

.nb-footer .footer-single h2{
    color: #fff;
  font-size: 18px;
  font-weight: 700;
  display: inline-block;
  border-bottom: 1px dotted #cc6300;
  padding-bottom: 5px;
  margin-bottom: -2px;
}
.nb-footer .footer-single li{
  border-bottom: dotted 1px #fff;
}
.nb-footer .footer-single li:first-child{
  border-top: none;
}
.nb-footer .footer-single li a{
  color: #fff;
  font-size: 14px;
  padding: 6px 0px;
  display: block;
  transition:all 0.4s ease-in-out;
}
.nb-footer .footer-single li a:hover{
  color: #006633; font-weight:400;
}


.nb-footer .dummy-logo p {
    color: #999;
    font-size: 12px;
}
.nb-footer .dummy-logo h2 {
    font-size: 24px !important;
    border-bottom: none;
    color: #cc6300;
    padding: 5px 0;
}
.nb-footer .btn-footer{
  border: 1px dotted #ffd700;
  margin-top: 10px;
  color: #ffd700;
}
.nb-footer .btn-footer:hover{
  background: #ffd900;
  color: #fff;
  transition:all 0.4s ease-in-out;

}
.nb-footer .useful-links li a{
  text-transform: none;
}
.nb-footer iframe {
    width:100%;
    position:relative;
    height:170px;
}
.nb-footer .footer-project a{
  font-size: 13px;
}
.nb-footer .footer-project img{
  margin-bottom: 20px;
  border: 1px solid #333;
  border-radius: 6px;
  padding: 1px;
  opacity: 0.7;
  transition:all 0.4s ease-in-out;
}
.nb-footer .footer-project img:hover{
  opacity: 1.0;
  cursor: pointer;
}
.nb-footer .footer-project .footer-title{
  margin-top: 0;
}
.nb-footer .footer-single p, .footer-single address{
    color: #fff;
  font-size: 14px;
  margin-top: 5px;
  line-height: 22px;
}
.nb-copyright{
  background: rgba(10,10,10,1);
  padding-bottom: 10px;
}
 .nb-copyright .copyrt{
  margin-top: 22px;
  color: #fff;
  font-size: 14px;
}
.nb-copyright .copyrt a{
  color: #ffd700;
  text-decoration:none;
}
.nb-copyright .footer-social{
	margin-top: 10px;
}
.nb-copyright .footer-social i{
  padding: 5px 10px;
  color: #ffd700;
  border: 1px solid #ffd700;
  margin-top: 10px;
  font-size: 20px;
  border-radius: 5px;
  transition:all 0.4s ease-in-out;
}
.nb-copyright .footer-social i:hover{
  background: #000;
  color: #fff;
}
.nb-copyright .footer-social .fa-facebook{
  padding: 5px 14px;
}
@media(max-width: 767px){
	 .xs-center{
	text-align: center;
}
 .left-clear{
	padding-left: 0;
}
 .right-clear{
	padding-right: 0;
}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

.fa:hover {
    opacity: 0.7;
}

.fa-facebook {
  background: #3B5998;
  color: white;
}

.nb-copyright .footer-social .fa-twitter {
  background: #55ACEE;
  color: white;
}

.nb-copyright .footer-social .fa-google {
  background: #dd4b39;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.nb-copyright .footer-social .fa-youtube {
  background: #bb0000;
  color: white;
}

.nb-copyright .footer-social .fa-instagram {
  background: #125688;
  color: white;
}

.fa-rss {
  background: #ff6600;
  color: white;
}
}
/* CSS Document */

